@import url(css/reset.css);

@font-face {
    font-family: GE_SS;
    src: url(fonts/GE_SS_Two_Medium.otf);
}

body {
    font-family: GE_SS;
    background: #333;
    color: #333;
    min-height: 800px;
}

header {
    width: 100%;
    height: 160px;
    background: url(images/header.png) repeat-x;
}

div#headers {
    width: 960px;
    margin: 0px auto;
    position: relative;
}
#headers #logo {
	height: 125px;
	width: 152px;
	background: url(images/4.png) center center;
}
#headers #test {
	height: 100px;
	width: 500px;
	float: right;
	margin-right: 150px;
	padding-top: 30px;
	font: 35px Arial, Helvetica, sans-serif;
	text-align: center;
}
#apDiv2 #eng {
	height: 30px;
	width: 150px;
	font-size: 24px;
	color: #3FC;
	text-align: center;
	list-style: none;
	text-decoration: underline;
}






div#logo {
	position: absolute;
	top: 13px;
	right: -4px;
	width: 345px;
}

form#search {
	position: absolute;
	top: 57px;
	left: 0px;
	height: 94px;
	width: 290px;
}

#search-submit {
    width: 35px;
    height: 35px;
    background: url(images/search-btn.png) no-repeat;
    border: none;
    cursor: pointer;
}

#search-box {
    width: 150px;
    height: 33px;
    background: url(images/search-bg.png) no-repeat;
    border: 1px solid #ccc;
    border-left: 1px solid #fff;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    margin-left: -3px;
    text-align: center;
}

nav {
    width: 100%;
    height: 40px;
    background: url(images/nav.png) repeat-x;
}
#apDiv3 #homptom {
	height: 40px;
	width: 55px;
}


div#navs {
    width: 960px;
	height: 40px;
    margin:  0px auto;
    position: relative;
}

div#list {
	float: right;
}

#home {
	float: right;
}

div#list ul {
	width: 900px;
	float: right;
	margin-top: 9px;
}

div#list ul li {
	display: inline;
	float: right;
}

div#list ul li a {
	color: #fff;
	text-decoration: none;
	padding: 8px;
	font-size: 16px;
}

div#list ul li a:hover {
    background: linear-gradient(#333, #000);
}

#register-btn {
    width: 198px;
    height: 36px;
    background: url(images/register-btn.png) no-repeat;
    float: left;
    border: none;
    cursor: pointer;
}

div#container {
	width: 1000px;
	background: #fff;
	margin: 0px auto;
	padding-top: 25px;
	height: 3000px;
}

div#containers {
    width: 960px;
    margin: 0px auto;
    overflow: hidden;
}

div#content {
	width: 660px;
	float: left;
	min-height: 500px;
}

div#register {
    width: 660px;
    height: 420px;
    background: #e5e5e5;
    border-bottom: 1px solid #ccc;
    margin-top: 25px;
    position: relative;
    display: none;
}

#close {
    width: 45px;
    height: 45px;
    position: absolute;
    top: 20px;
    right: 20px;
    cursor: pointer;
}

div#register h1 {
    font-size: 24px;
    color: #069;
    position: absolute;
    top: 28px;
    right: 85px;
}

div#register form {
    position: absolute;
    top: 85px;
    right: 20px;
    direction: rtl;
}

.input-title {
    font-size: 18px;
    color: #333;
    padding-left: 50px;
}

.register-input {
    width: 250px;
    height: 35px;
    border: 1px solid #ccc;
    text-align: center;
    border-top-left-radius: 8px;
    border-bottom-right-radius: 8px;
}

.input-title, .register-input {
    margin-bottom: 5px;
}

#register-submit {
    margin-top: 20px;
    width: 150px;
    height: 35px;
    background: url(images/register-submit.png) no-repeat;
    border: none;
    cursor: pointer;
}

div#slideshow {
    width: 660px;
    height: 220px;
    overflow: hidden;
    padding-bottom: 25px;
    border-bottom: 1px solid #e5e5e5;
    margin-top: 25px;
}

div#slider {
    position: relative;
}

#prev {
    position: absolute;
    top: 95px;
    left: 10px;
}

#next {
    position: absolute;
    top: 95px;
    right: 10px;
}

div#posts {
	width: 660px;
}

div.post {
	width: 100%;
	margin-top: 25px;
	padding-bottom: 25px;
	border-bottom: 1px solid #e5e5e5;
	text-align: justify;
}

div.post-content {
	width: 100%;
	height: 200px;
	direction: rtl;
}

div.post-title {
    width: 100%;
    font-size: 20px;
    margin-bottom: 10px;
}

div.post-title a {
    text-decoration: none;
    color: #333;
}

div.post-title a:hover {
    color: #069;
}

div.post-thumb {
	width: 150px;
	height: 150px;
	float: right;
	margin-left: 10px;
}

div.post-meta {
    width: 100%;
    height: 23px;
    color: #069;
    font-size: 12px;
}

div.right-info {
    float: right;
}

div.left-info {
    float: left;
}

div.right-info a, div.left-info a {
    color: #333;
    text-decoration: none;
}

div.post-topic {
	width: 100%;
	color: #333;
	text-align: justify;
	padding-top: 10px;
}
.post .post-content #pic {
	width: 300px;
	float: left;
	height: 300px;
	background: url(images/news/news1/1.jpg);
	margin-left: 10px;
}
.post .post-content #pic2 {
	height: 300px;
	width: 300px;
	float: left;
	background: url(images/news/news1/2.jpg);
	margin-left: 50px;
}
.post .post-content #pic3 {
	height: 300px;
	width: 300px;
	float: left;
	background: url(images/news/news2/21.jpg);
}
.post .post-content #pic4 {
	height: 300px;
	width: 300px;
	float: right;
	background: url(images/news/news2/22.jpg);
}
#posts .post #test4 {
	text-align: right;
	-webkit-transition-property: all;
	-moz-transition-property: all;
	-ms-transition-property: all;
	-o-transition-property: all;
	transition-property: all;
	font: inherit inherit inherit;
	margin-top: 125px;
}
.post .post-content #pic44 {
	float: left;
	height: 300px;
	width: 300px;
	background: url(images/news/news4/4.jpg);
}
.post .post-content #pic45 {
	float: right;
	height: 300px;
	width: 300px;
	background: url(images/news/news4/41.jpg);
}
.post .post-content #pic5 {
	float: left;
	height: 300px;
	width: 300px;
	background: url(images/news/news5/5.jpg);
}
.post .post-content #pic51 {
	float: right;
	height: 300px;
	width: 300px;
	background: url(images/news/news5/51.jpg);
}
.post .post-content #pic6 {
	float: left;
	height: 300px;
	width: 300px;
	background: url(images/news/news6/6.jpg);
}
.post .post-content #pic61 {
	float: right;
	height: 300px;
	width: 300px;
	background: url(images/news/news6/61.jpg);
}
.post .post-content #pic7 {
	float: left;
	height: 300px;
	width: 300px;
	background: url(images/news/news7/7.jpg);
}
.post .post-content #pic71 {
	float: right;
	height: 300px;
	width: 300px;
	background: url(images/news/news7/71.jpg);
}
.post .post-content #pic9 {
	background: url(images/news/news9/9.jpg);
	float: left;
	height: 300px;
	width: 300px;
}
.post .post-content #pic91 {
	background: url(images/news/news9/91.jpg);
	float: right;
	height: 300px;
	width: 300px;
}
.post .post-content #pic10 {
	background: url(images/news/news10/10.jpg);
	float: left;
	height: 300px;
	width: 300px;
}
.post .post-content #pic101 {
	background: url(images/news/news10/101.jpg);
	float: right;
	height: 300px;
	width: 300px;
}
.post .post-content #pic11 {
	background: url(images/news/news11/11.jpg);
	float: left;
	height: 300px;
	width: 300px;
}
.post .post-content #pic111 {
	background: url(images/news/news11/111.jpg);
	float: right;
	height: 300px;
	width: 300px;
}
.post .post-content #pic13 {
	background: url(images/news/news13/13.jpg);
	float: left;
	height: 300px;
	width: 300px;
}
.post .post-content #pic131 {
	background: url(images/news/news13/131.jpg);
	float: right;
	height: 300px;
	width: 300px;
}
.post .post-content #pic14 {
	background: url(images/news/news14/14.jpg);
	float: left;
	height: 300px;
	width: 300px;
}
.post .post-content #pic141 {
	background: url(images/news/news14/141.jpg);
	float: right;
	height: 300px;
	width: 300px;
}
.post .post-content #pic15 {
	background: url(images/news/news15/15.jpg);
	float: left;
	height: 300px;
	width: 300px;
}
.post .post-content #pic151 {
	background: url(images/news/news15/151.jpg);
	float: right;
	height: 300px;
	width: 300px;
}
.post .post-content #pic16 {
	background: url(images/news/news16/16.jpg);
	float: left;
	height: 300px;
	width: 300px;
}
.post .post-content #pic161 {
	background: url(images/news/news16/161.jpg);
	float: right;
	height: 300px;
	width: 300px;
}
.post .post-content #pic17 {
	background: url(images/news/news17/17.jpg);
	float: left;
	height: 300px;
	width: 300px;
}
.post .post-content #pic171 {
	background: url(images/news/news17/171.jpg);
	float: right;
	height: 300px;
	width: 300px;
}
.post .post-content #pic19 {
	background: url(images/news/news19/19.jpg);
	float: left;
	height: 300px;
	width: 300px;
}
.post .post-content #pic191 {
	background: url(images/news/news19/191.jpg);
	float: right;
	height: 300px;
	width: 300px;
}
.post .post-content #pic21 {
	float: left;
	height: 300px;
	width: 300px;
	background: url(images/news/news21/21.jpg);
}
.post .post-content #pic211 {
	background: url(images/news/news21/211.jpg);
	float: right;
	height: 300px;
	width: 300px;
}
.post .post-content #pic22 {
	background: url(images/news/news22/22.jpg);
	float: left;
	height: 300px;
	width: 300px;
}
.post .post-content #pic221 {
	background: url(images/news/news22/221.jpg);
	float: right;
	height: 300px;
	width: 300px;
}
.post .post-content #pic23 {
	background: url(images/news/news23/23.jpg);
	float: left;
	height: 300px;
	width: 300px;
}
.post .post-content #pic231 {
	background: url(images/news/news23/231.jpg);
	float: right;
	height: 300px;
	width: 300px;
}
.post .post-content #pic24 {
	float: left;
	height: 300px;
	width: 300px;
	background: url(images/news/news24/24.jpg);
}
.post .post-content #pic241 {
	float: right;
	height: 300px;
	width: 300px;
	background: url(images/news/news24/241.jpg);
}
.post .post-content #pic25 {
	background: url(images/news/news25/25.jpg);
	float: left;
	height: 300px;
	width: 300px;
}
.post .post-content #pic251 {
	background: url(images/news/news25/251.jpg);
	float: right;
	height: 300px;
	width: 300px;
}
.post .post-content #pic26 {
	background: url(images/news/news26/26.jpg);
	height: 300px;
	width: 300px;
	float: left;
	margin-left: 180px;
}
.post .post-content #pic27 {
	background: url(images/news/news27/27.jpg);
	float: left;
	height: 300px;
	width: 300px;
}
.post .post-content #pic271 {
	background: url(images/news/news27/271.jpg);
	float: right;
	height: 300px;
	width: 300px;
}
.post .post-content #pic28 {
	background: url(images/news/news28/28.jpg);
	float: left;
	height: 300px;
	width: 300px;
	margin-left: 180px;
}
.post .post-content #pic29 {
	background: url(images/news/news29/29.jpg);
	float: left;
	height: 300px;
	width: 300px;
}
.post .post-content #pic291 {
	background: url(images/news/news29/291.jpg);
	float: right;
	height: 300px;
	width: 300px;
}
#posts .post .post-content #32 {
	float: right;
	height: 300px;
	width: 300px;
	background: url(images/32.JPG);
}



.post .post-content #pic30 {
	background: url(images/news/news30/30.jpg);
	float: left;
	height: 300px;
	width: 300px;
}
.post .post-content #pic301 {
	background: url(images/news/news30/301.jpg);
	float: right;
	height: 300px;
	width: 300px;
}
#posts .post .post-content #321 {
	float: left;
	height: 300px;
	width: 300px;
	background: url(images/321.JPG);
}

.post .post-content #pic31 {
	background: url(images/news/news31/31.jpg);
	float: left;
	height: 300px;
	width: 300px;
}
.post .post-content #pic311 {
	background: url(images/news/news31/311.jpg);
	float: right;
	height: 300px;
	width: 300px;
}
.post .post-content #mov {
	height: 315px;
	width: 560px;
	float: right;
	margin-right: 53px;
}
.post #test4 #ar1 {
	height: 140px;
	width: 260px;
	float: left;
	background: url(ar/ar1/pic/ar1.jpg);
}



























































.read-more {
	color: #069;
	text-decoration: none;
}

div#pages {
	margin-top: 25px;
	font-size: 20px;
}

#next-page {
    color: #069;
    text-decoration: none;
    float: right;
}

#last-page {
    color: #069;
    text-decoration: none;
    float: left;
}

div#sidebar {
	width: 280px;
	min-height: 500px;
	float: right;
}
#sidebar #login #login-form div iframe {
	padding-left: 8px;
	margin-left: 8px;
}


div#login h1 {
    width: 280px;
    height: 47px;
    background: url(images/sidebar.png) no-repeat;
    text-align: center;
    font-size: 20px;
    padding-top: 30px;
    color: #fff;
}

form#login-form {
    width: 240px;
    min-height: 205px;
    background: #e5e5e5;
    margin: 0px auto;
}

#email {
    width: 200px;
    height: 35px;
    border: 1px solid #ccc;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    margin-left: 20px;
    margin-top: 10px;
    text-align: center;
    background: url(images/email.png) no-repeat;
}

#password {
    width: 200px;
    height: 35px;
    border: 1px solid #ccc;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    margin-left: 20px;
    margin-top: -1px;
    text-align: center;
    background: url(images/password.png) no-repeat;
}

#login-submit {
    width: 150px;
    height: 35px;
    background: url(images/login.png) no-repeat;
    border: none;
    margin-top: 10px;
    margin-left: 45px;
    cursor: pointer;
}

#login-helper {
    margin-top: 20px;
    font-size: 14px;
    margin-left: 45px;
}

#forgot-password, #register-link {
    color: #069;
    text-decoration: none;
}

#register-link {
    margin-left: 15px;
}

div.block h1 {
	width: 280px;
	height: 47px;
	background: url(images/sidebar.png) no-repeat;
	text-align: center;
	font-size: 25px;
	padding-top: 30px;
	color: #fff;
}

div.block div {
	width: 240px;
	min-height: 205px;
	background: #e5e5e5;
	margin: 0px auto;
}

div.block div ul {
	float: right;
	margin-top: 50px;
	margin-right: 20px;
	text-align: center;
}

div.block div ul li a {
    text-decoration: none;
    color: #333;
    font-size: 16px;
}

div.block div ul li a:hover {
    color: #069;
}

footer {
    width: 1000px;
    height: 200px;
    background: #fff;
    margin: 0px auto;
    padding-top: 50px;
}

div#footers {
    width: 960px;
    height: 175px;
    background: url(images/footer.png) repeat-x;
    margin: 0px auto;
    position: relative;
}

div#contact {
	width: 205px;
	height: 118px;
	position: absolute;
	top: 18px;
	right: 437px;
}

div#contact h1 {
	font-size: 24px;
	color: #069;
	text-align: center;
}

div#contact ul {
    margin-top: 20px;
}

div#contact ul li {
    display: inline;
    float: right;
}

div#about {
    width: 290px;
    height: 118px;
    position: absolute;
    top: 25px;
    left: 150px;
}

div#about h1 {
    margin-bottom: 20px;
    text-align: center;
    color: #069;
    font-size: 24px;
}

div#about p {
    float: right;
    direction: rtl;
    text-align: justify;
}

div#lower-footer {
    width: 960px;
    height: 25px;
    background: url(images/lower-footer.png) repeat-x;
    margin: 0px auto;
    position: relative;
    overflow: hidden;
}

div#copyright {
	position: absolute;
	top: 5px;
	left: 333px;
	font-size: 12px;
	color: #fff;
}

div#web-designer {
	position: absolute;
	left: 76px;
	top: -103px;
}
#containers #content #vd {
	height: 450px;
	width: 450px;
	margin-right: auto;
	margin-left: auto;
}
#content #posts #pages #hh {
	height: 550px;
	width: 550px;
}
.post .post-content #copy {
	float: left;
	height: 150px;
	width: 155px;
	margin-right: 8px;
}

.post-content #copy2 {
	float: left;
	height: 155px;
	width: 155px;
	margin-right: 8px;
}
.post .post-content #copy3 {
	float: left;
	height: 150px;
	width: 155px;
	margin-right: 8px;
}
.post-content #copy4 {
	float: left;
	height: 150px;
	width: 150px;
}
.post-content #copy5 {
	float: left;
	height: 150px;
	width: 150px;
}
.post-content #copy6 {
	float: left;
	height: 150px;
	width: 150px;
}
.post-content .post-title #title {
	height: 30px;
	width: 650px;
	float: left;
	text-align: left;
	font-size: 14px;
	padding-top: 10px;
}

#enghom {
	float: left;
}
#posts .post #mov {
	height: 315px;
	width: 560px;
	margin-right: auto;
	margin-left: auto;
}

.post #textnews1 {
	width: 650px;
	font: 24px Georgia, "Times New Roman", Times, serif;
}
.post #picen1 {
	float: left;
	height: 250px;
	width: 250px;
	background: url(en/news/img/news2.jpg);
}
.post #picen2 {
	float: right;
	height: 250px;
	width: 250px;
	background: url(en/news/img/news23.jpg);
}
#posts .post #test2 {
	width: 650px;
	text-align: left;
	margin-top: 50px;
	font: 24px Georgia, "Times New Roman", Times, serif;
}
#posts .post #test3 {
	width: 650px;
	font: 24px Georgia, "Times New Roman", Times, serif;
}
#posts .post #picen4 {
	float: left;
	height: 250px;
	width: 250px;
	background: url(en/news/img/4.jpg);
}
#posts .post #picen42 {
	float: right;
	height: 250px;
	width: 250px;
	background: url(en/news/img/41.jpg);
}
#posts .post #picen5 {
	float: left;
	height: 250px;
	width: 250px;
	background: url(en/news/img/5.jpg);
}
#posts .post #picen51 {
	float: right;
	height: 250px;
	width: 250px;
	background: url(en/news/img/51.jpg);
}
#posts .post #picen6 {
	float: left;
	height: 250px;
	width: 250px;
	background: url(en/news/img/6.jpg);
}
#posts .post #picen61 {
	float: right;
	height: 250px;
	width: 250px;
	background: url(en/news/img/61.jpg);
}
#posts .post #picen7 {
	float: left;
	height: 250px;
	width: 250px;
	background: url(en/news/img/7.jpg);
}
#posts .post #picen71 {
	float: right;
	height: 250px;
	width: 250px;
	background: url(en/news/img/71.jpg);
}
#posts .post #textnews1 #activ1 {
	height: 300px;
	width: 650px;
}
#posts .post #textnews1 #activ2 {
	height: 300px;
	width: 650px;
}
#posts .post #textnews1 #activ1 #acivimg1 {
	float: left;
	height: 140px;
	width: 150px;
	margin-right: 5px;
}
#posts .post #textnews1 #activ2 #activpic2 {
	float: left;
	height: 140px;
	width: 150px;
	margin-right: 5px;
}
#list #navs2 #list2 #hompic {
	float: left;
	height: 40px;
	width: 55px;
}
#meneng {
	width: 40px;
}
#list2 #navs #list #navs2 #list2 #homeimg {
	float: left;
	height: 30px;
	background: url(images/home.png);
	width: 50px;
}
#navs #list #navs2 #list2 #apDiv4 #home img {
	float: left;
}
#navs #testlist {
	height: 35px;
	width: 800px;
	margin-left: 70px;
	float: left;
}
#posts .post .post-content #33 {
	float: right;
	height: 300px;
	width: 300px;
	background: url(images/news/news33/33.JPG);
}
#posts .post .post-content #331 {
	float: left;
	height: 300px;
	width: 300px;
	background: url(images/news/news33/331.JPG);
}
#posts .post div #apDiv5 #pic {
	height: 600px;
	width: 600px;
}
#sidebar .block div #02 {
	width: 200px;
	background: url(images/pic.jpg);
}
#posts .post #pic35 {
	height: 780px;
	width: 650px;
	background: url(news/img/news35/35.jpg);
}

#posts .post-content .post-topic #apDiv7 #contact9 {
	text-align: left;
	font: 24px Arial, Helvetica, sans-serif;

}
#posts .post .post-content #news_361 {
	height: 250px;
	width: 250px;
	float: left;
	background: url(news/img/361.JPG);
}
#posts .post .post-content #news_362 {
	float: right;
	height: 250px;
	width: 250px;
	background: url(news/img/362.JPG);
}
#posts .post .post-content #ne37 {
	float: right;
	height: 300px;
	width: 300px;
	background: url(news/img/377.jpg);
}
#posts .post .post-content #ne377 {
	float: left;
	height: 300px;
	width: 300px;
	background: url(news/img/37.jpg);
}
#posts .post .post-content #rr {
	float: right;
	height: 300px;
	width: 300px;
	background-image: url(news/img/38.jpg);
}
#posts .post .post-content #rr2 {
	background-image: url(news/img/381.jpg);
	float: left;
	height: 300px;
	width: 300px;
}
